body {margin-top:0px;margin-left:0px;margin-right:0px;margin-bottom:50px;background-color:#21314D;}
div, p, p2, a, h1, h2, h3, li{font-family:'palatinolinotype',Arial;}
h1{font-family:'palatinolinotype',Arial;font-size:22pt;font-weight:bold;margin:0px;padding-top:20px;padding-bottom:20px;padding-left:25px;color:none;}
h2{font-family:'palatinolinotype',Arial;font-size:18pt;font-weight:bold;margin:0px;padding-top:7px;padding-bottom:10px;padding-left:0px}
h3{font-family:'palatinolinotype',Arial;font-size:12pt;font-weight:bold;margin:0px;padding-top:0px;padding-bottom:10px;}
h4{font-size:12pt;font-weight:normal;text-decoration:underline;margin:0px;padding-top:3px;padding-bottom:12px;}
h5{display:inline;font-family:'palatinolinotype',Arial;font-size:11pt;font-weight:bold;text-decoration:underline;}
h6{font-family:'palatinolinotype',Arial;font-size:18pt;font-weight:bold;margin:0px;padding-top:7px;padding-bottom:10px;padding-left:25px}
p{clear:both;font-size:11pt;text-align:left;margin:0px;padding-top:0px;padding-bottom:10px;padding-left:0px;padding-right:0px;line-height:20px;}
p2{clear:both;font-size:11pt;text-align:left;margin:0px;padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;line-height:20px;}
ul, ol{margin:0px; padding-top:2px;padding-bottom:12px;padding-left:30px;padding-right:0px;}
li{font-size:11pt;font-weight:normal;line-height:22px;padding-left:15px;}
li img{float:right;margin-left:10px;padding:0px;margin-top:0px;margin-right:0px;margin-bottom:10px;border:1px solid gainsboro;}
a, a strong{background-color:white;color:blue;text-decoration:underline;outline:none;}
a:hover, a:hover strong{background-color:white;color:red;}
a:visited, a:visited strong{background-color:white;color:purple;}
a{font-weight:normal;}
a strong{font-family:'palatinolinotype',Arial;font-weight:bold;}

.banner{margin:0 auto;padding:0px;width:997px;height:160px;color:#314963;text-align:right;font-family:arial;font-size:20pt;background-color:white;}
.banner img{float:left;margin:0px;padding:0px;}
.banner-headings{padding-top:0px;padding-right:15px;line-height:30px;font-weight:bold;position:relative;left:0px;top:-140px;color:white;font-family:verdana;}
.banner-contact{margin:0;padding-top:10px;padding-right:15px;line-height:20px;font-size:14pt;font-family:arial;position:relative;left:0px;top:-135px;color:white;}
.banner-contact a{background-color:transparent;color:white;line-height:23px;}
.banner-contact a:hover{color:gainsboro;}
.banner-contact a:visited{color:gainsboro;}
.menu{clear:both;display:block;margin:0 auto;padding:5px 0px 10px 0px;width:997px;text-align:center;background-color:white;color:black;}
.menu ul li a{text-align:center;}


.body-container{clear:both;margin:0 auto;padding:0px;width:997px;text-align:left;background-color:white;border-top:2px solid gainsboro;}
.body-left-container{float:left;width:470px;padding-top:0px;padding-left:25px;padding-right:0px;padding-bottom:10px;border:1px solid white;text-align:left;background-color:white;}
.body-right-container{display:inline;float:right;width:450px;padding-top:0px;padding-left:20px;padding-right:10px;padding-bottom:15px;border:1px solid white;background-color:white;text-align:center;}
.body-right-txt-container{width:400px;padding-top:20px;padding-left:20px;padding-right:0px;padding-bottom:10px;font-family:'georgia';font-size:9pt;background-color:white;}
.accreditation-img{margin:0 auto;}
.accreditation-img img{height:330px;width:260px;}
.aus-industry-sub-heading{clear:both;text-align:center;font-size:9pt;font-style:italic;padding-top:3px;}


.body-left-list-lcontainer{float:left;padding-top:0px;padding-left:30px;padding-right:0px;padding-bottom:10px}
.body-left-list-rcontainer{float:left;padding-top:0px;padding-left:80px;padding-right:0px;padding-bottom:10px}
.contact-left-container{margin:0 auto;float:left;padding:30px 10px 10px 25px; width:240px;font-size:11pt;text-align:left;background-color:none;}
.contact-regional-container{margin:0 auto;display:inline;float:left;padding:30px 0px 10px 60px;width:210px;font-size:11pt;text-align:left;background-color:none;}
.contact-right-container{margin:0 auto;display:inline;float:right;padding:30px 5px 10px 5px;width:435px;font-size:11pt;text-align:center;background-color:none;}
.contact-fieldlabel{line-height:20px;text-align:left;}
.contact-fieldlabel  label{clear:both;float:left;width:70px;font-weight:normal;font-size:12pt;line-height:20px;}
.contact-query-container{display:inline;float:left;width:500px;margin:0 auto;padding:10px 10px 10px 25px;}
.contact-link{margin:0;padding-top:15px;}
.body-arch-container{clear:both;margin:0 auto;padding:0px;width:997px;text-align:left;background-color:white;border-top:2px solid gainsboro;}
.product-body-container{clear:both;margin:0;padding:20px 20px 20px 25px;width:850px;background-color:none;}
.product-imgs{width:111px;float:left;margin:0px;font-size:8pt;padding:0px;text-align:center;border-top:2px solid gainsboro;border-left:1px solid gainsboro;border-right:1px solid gainsboro;}
.product-txt{width:111px;float:left;margin:0px;padding:0px;text-align:center;font-size:8pt;border-top:2px solid gainsboro;border-bottom:2px solid gainsboro;border-left:1px solid gainsboro;border-right:1px solid gainsboro;}
.product-border{width:791px;border-right:1px solid gainsboro;border-left:1px solid gainsboro;}
.product-imgs1{width:150px;float:left;padding-top:15px;padding-bottom:15px;}
.domestic-mirror-left{width:300px;margin:0px;padding:15px;text-align:center;float:left;border-top:1px solid gainsboro;border-right:1px solid gainsboro;border-left:1px solid gainsboro;}
.domestic-mirror-right{width:300px;margin:0px;padding:15px;text-align:center;float:left;border-top:1px solid gainsboro;border-right:1px solid gainsboro;}
/*Stock Table Div's*/
.stock-main-containter{float:left;width:838px;padding-top:0px;padding-left:25px;padding-right:0px;padding-bottom:50px;padding-top:10px;font-size:10pt;font-family:arial;text-align:left;background-color:white;}
.headings{margin:0px;}
.headings div{display:inline-block;background-color:GhostWhite;border:1px solid gainsboro;margin:0px;padding:8px 0px;cursor:pointer;font-weight:bold;color:dimgray;vertical-align:top;overflow:hidden;white-space:nowrap;}
.hwidth80{width:80px;text-align:center;background-color:none;}
.hwidth100{width:100px;text-align:center;background-color:none;}
.hwidth120{width:120px;text-align:center;background-color:none;}
.hwidth180{width:180px;text-align:center;background-color:none;}
.rows{clear:both;margin:0px;padding:0px;}
.rows div{float:left;height:14px;border-bottom:1px solid gainsboro;border-left:1px solid gainsboro;border-right:1px solid gainsboro;margin:0px;padding:6px 0px;cursor:pointer;color:dimgray;}
.width80{width:80px;text-align:center;background-color:none;}
.width100{width:100px;text-align:center;background-color:none;}
.width120{width:120px;text-align:center;background-color:none;}
.width180{width:180px;text-align:center;background-color:none;}
.width200{width:200px;float:left;font-size:10pt;text-align:center;padding-bottom:15px;background-color:none;}
.width210{width:210px;float:left;font-size:10pt;text-align:center;padding-bottom:15px;background-color:none;}
.width210 img{vertical-align:middle;padding-top:30px;}
.width270{width:270px;float:left;font-size:10pt;text-align:center;padding-bottom:15px;background-color:none;}
.width300{width:300px;float:left;font-size:10pt;text-align:center;padding-bottom:15px;background-color:none;}
.width300 img{vertical-align:middle;padding-top:50px;}
.width400{width:400px;float:left;font-size:10pt;text-align:center;padding-bottom:15px;background-color:none;}
.submitbtn{text-decoration:none;font-family:arial;font-size:10pt;color:white;background-color:#005293;cursor:pointer;
position:relative;margin:0px 1px;padding-top:6px;padding-bottom:5px;padding-left:10px;padding-right:10px;
-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;border:1px solid dimgray;}
.submitbtn:visited{color:#ffffff;}
.submitbtn:hover{background-color:#df002b;color:#ffffff;border:1px solid lightgray;}
.submitbtn:active{top:1px;}
.clear{clear:both}
/*Contact fields*/
.contact-lbl{clear:both;float:left;width:100px;font-size:11pt;margin-top:0px;margin-bottom:10px;margin-left:0px;margin-right:0px;padding:0px;}
.contact-fld{display:inline;float:left;font-size:11pt;}
.contact-fld input{display:inline;font-family:arial;font-size:11pt;margin-left:0px;margin-right:9px;padding:0px 2px;
	height:18px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;border:1px solid dimgray;}
.contact-fld textarea{-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;border:1px solid dimgray;}
#contactname, #contactemail, #contactsubject, #contactenquiry{width:380px;}
#contactenquiry{height:150px;}
.contact-btn{clear:both;margin:0px;padding:15px 0px 10px 98px;}
/*Footer*/
.footer-container{clear:both;display:block;margin:0 auto;width:997px;height:94px;color:dimgray;font-size:9pt;text-align:center;
	padding-left:0px;padding-right:0px;padding-top:15px;padding-bottom:0px;background-color:white;line-height:21px;
	border-style:solid;border-left-width:0px;border-top-width:1px;border-bottom-width:2px;border-right-width:0px;border-color:gainsboro;}
.footer-container a{color:blue;outline:none;font-size:9pt;}
.footer-phone{font-family:'LatinModernBold',Arial;font-size:12pt;font-weight:bold;}
.footer-phone a{background-color:white;color:dimgray;line-height:23px;font-size:12pt;font-weight:bold;}
.footer-phone a:hover{color:black;}
.footer-phone a:visited{color:black;}
.footer-strip{margin:0 auto;width:997px;height:10px;background-color:white;}
#SLIDESIMG{filter:progid:DXImageTransform.Microsoft.Fade();}
#SLIDETEXT{display:block;font-size:9pt;font-style:italic;text-align:center;color:black;line-height:14px;}

.testimonial{clear:both;float:left;width:250px;font-family:'LatinModernBoldOblique',Arial;font-size:11pt;padding-top:8px;padding-bottom:6px;border-top:1px solid gainsboro;}
.testimonial-content{float:left;width:420px;margin:0px;padding-left:15px;padding-right:15px;padding-top:8px;padding-bottom:15px;font-family:'LatinModernOblique',Arial;font-size:9pt;border-top:1px solid gainsboro;}
#map{width:340px;height:480px;margin:24px 0px;padding:0px;}
#map div a{font-size:9pt;color:red;}
/*Chrome Menus*/
.chromestyle{width:997px;margin:0px;padding:0px;}
.chromestyle:after{content: ".";display:block;height:0;clear:both;visibility:hidden;}
.chromestyle ul{width:100%;background-color:white;margin:0;padding:4px 0px;text-align:left;}
.chromestyle ul li{display:inline;}
.chromestyle ul li a{color:#494949;margin:0;padding:4px 10px;text-decoration:none;border:1px solid white;font-family:Calibri,arial;font-size:11pt;}
.chromestyle ul li a:hover, .chromestyle ul li a.selected{background-color:whitesmoke;color:dimgrey;border:1px solid gainsboro;}
.dropmenudiv{position:absolute;top:0px;border:1px solid gainsboro;border-bottom-width:0px;z-index:100;
background-color:white;visibility:hidden;margin:0px;padding:0px;}
.dropmenudiv li{margin:0px;padding:1px 0px;list-style-type:none;text-indent:10px;text-align:left;} /*padding 1px IE6 fix*/
.dropmenudiv a{display:block;border-bottom:1px solid gainsboro;margin:0px;padding-left:0px;padding-right:30px;padding-top:3px;padding-bottom:5px;
text-decoration:none;font-family:Calibri,arial;font-size:10pt;font-weight:normal;color:dimgrey;}
.dropmenudiv a:hover{background-color:#F0F0F0;color:dimgrey;}
.chromestyle a:visited, .dropmenudiv a:visited{color:dimgrey;}